﻿<html>
<head>
    <title>Little Virus</title>
    <link href='index.css' rel='stylesheet' type='text/css' />
</head>
<body id="NULL" onclick="return false" oncontextmenu="//return false" onkeydown="return false;" ontouchmove="return false;">
    <div class='shadow' style='position: absolute; width: 60px; height: 40px;'>
        <input type='button' class='button' value='≪' onclick='window.history.back(); window.location.assign("6.html");' style='width: 60px; height: 40px;' />
    </div>
    <div class='shadow' style='position: relative; width: 60px; height: 40px; margin-right: 0px; float: right;'>
        <input type='button' class='button' value='≫' onclick='window.history.forward(); window.location.assign("8.html");' style='width: 60px; height: 40px;' />
    </div>
    <cite>A computer virus is a type of malware that, when executed, replicates by inserting copies of itself (possibly modified) into other computer programs, data files, or the boot sector of the hard drive; when this replication succeeds, the affected areas are then said to be "infected".</cite>
</body>
</html>
